package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrCourToEq;

@Mapper
public interface BisEutrCourToEqMapper {
    BisEutrCourToEq selectBisEutrCourToEqByGuid(String guid);
    List<BisEutrCourToEq> selectBisEutrCourToEqList(BisEutrCourToEq bisEutrCourToEq);
    int insertBisEutrCourToEq(BisEutrCourToEq bisEutrCourToEq);
    int updateBisEutrCourToEq(BisEutrCourToEq bisEutrCourToEq);
    int deleteBisEutrCourToEqByGuid(String guid);
    int deleteBisEutrCourToEqByGuids(String[] guids);
}
